Hier finden Sie die am Häufigsten gestellten Fragen (FAQ) sowie Videoanleitungen und Gebrauchsanweisungen
de
Folgen

Bluetooth Anforderungen

Um eine Bluetooth Verbindung herstellen zu können, benötigen Sie ein Bluetooth® 4.0 fähiges Endgerät.

Der Standard Bluetooth® 4.0 wird bei Geräten mit dem Betriebssystem Android®softwareseitig ab der Version 4.3 (Jelly Bean) unterstützt. Apple®-Produkte unterstützen Bluetooth® 4.0 softwareseitig ab iOS 7.

Bluetooth® ist grundsätzlich eine kabellose Übertragungstechnik, die vor allem im Bereich von Mobilgeräten Anwendung findet.

Der aktuelle Standard ist dabei die Version 4.0, welche (neben anderen Neuerungen) sowohl Bluetooth® Low Energy als auch Bluetooth®Smart beeinhaltet. Bluetooth® 4.0 ermöglicht eine stabilere Verbindung zwischen den Geräten und ist dabei gleichzeitig energiesparender. Die Kommunikation ist somit sicherer und kann länger aufrecht erhalten werden.

Bluetooth® 4.0 Verbindungen sind verschlüsselt und ermöglichen somit auch eine sichere Übertragung von Daten, der einen Zugriff von außen ausschließen soll.

War dieser Beitrag hilfreich?
12 von 32 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk